<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.uas.module">

    <application
        android:name="com.uas.module.MyApplication"
        android:allowBackup="true"
        android:icon="@mipmap/uuu"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <!--发送崩溃日志界面-->
        <activity
            android:name="org.acra.CrashReportDialog"
            android:excludeFromRecents="true"
            android:finishOnTaskLaunch="true" />
    </application>

</manifest>